body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-size: 12px;	
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	margin-height: 0px;
	padding-top : 0px;
	padding-right : 0px;
	padding-left : 0px;
	padding-bottom : 0px	
}

.bodyText {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  line-height : 18px;
  color: #333333;
  text-decoration: none
}

.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #010165;
	text-decoration: none;
}

.heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #010165;
	text-decoration: none;
}

.boxHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990033;
	text-decoration: none;
}

.sideMenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #010165;
	text-decoration: none;
}

.sideMenuSelected {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

.sideMenu:hover {
  color:#990000;
  text-decoration: none
}

.sideMenu:visited {
  text-decoration: none
}

.sideMenu:link {
  text-decoration: none
}

.sideMenuSelected {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
    background-color: #FFD940;
	text-decoration: none;
}

.textField {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.formText {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
  line-height : 12px;
  color: #010165;
  text-decoration: none
}

a {
	font-weight: bold;
        color: #010165;
	text-decoration: none;
}

a:hover {
	color: #990000;
	text-decoration: none;
}

.dropDownMenu {
  color: #ffffff;
  line-height: 18px;
  background-color: #010165;
  border: #FFCC00;
  border-style: solid;
  cursor: pointer;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 0px;
  border-left-width: 1px;
  text-decoration: none;
}

.dropDownMenuBottom {
  color: #ffffff;
  line-height: 18px;
  background-color: #010165;
  border: #FFCC00;
  border-style: solid;
  cursor: pointer;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  text-decoration: none;
}


.dropDownMenuItem { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
  color: #ffffff;
  line-height: 18px;
  margin-left: 3px;
  text-decoration: none;
}

.dropDownMenuItem { 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: normal;
  color: #ffffff;
  line-height: 18px;
  text-decoration: none;
}

.dropDownMenuItem:hover {
  color:#FFD118;
  text-decoration: none;
}

.dropDownMenuItem:visited {
  color:#ffffff;
  text-decoration: none;
}

.dropDownMenuItem:visited:hover {
  color:#FFD118;
  text-decoration: none;
}



